@charset "UTF-8";

body { background-color:#444; }
strong { font-weight:normal; }

.section, .aside, .article, .figure, .content, .menu { display: block; }

.container { width:100%; }
.shift { margin: 0 auto; width:1160px; }

.sidebar1 { float: left; width:280px; background-color:#444; padding-top:30px; z-index:10; }
ul.nav { position:relative; left:0px; list-style: none;
	margin-top:30px; margin-bottom: 30px; }
ul.nav li { letter-spacing:1px; }
ul.nav a:link, ul.nav a:visited {
	font-size:13px;
	color:#bbb;
	line-height:13px;
	margin-bottom:15px; 
	padding: 1px 5px 1px 17px;
	border-left:solid 15px #555;
	display: block;
	width: 180px;
	text-decoration: none; }
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { color: #fff; border-left:solid 15px #fff; }
.select { font-size:13px; line-height:13px; color:#fff;
	border-left:solid 15px #bbb;
	margin-bottom:15px; 
	padding: 1px 5px 1px 17px;
	display: block;
	width: 180px; }

.content { float: left; width:680px; min-height:700px; margin-bottom:40px; 
		background-repeat:no-repeat; background-position:bottom; background-color:#2c365e; z-index:1; }
		
.news { width:160px; height:165px; margin-top:20px; padding:5px 10px 10px 10px; position:relative; left:500px; background-image:url(../-pics/weiss.png); font-size:11px; }

.news1 { float:left; width:360px; height:auto; margin:20px 0 40px 90px; padding:5px 10px 20px 10px;  background-image:url(../-pics/weiss.png); font-size:11px; }

.news2 { float:left; width:160px; height:auto; margin:280px 0 0 5px; padding:5px 10px 10px 10px; background-image:url(../-pics/weiss.png); font-size:11px; }

.news em, .news1 em, .news2 em 
{ font-size:9px; color:#666; letter-spacing:1px; font-style:normal; }
.news p,.news1 p, .news2 p { font-size:11px; margin:0; }
.news1 p { font-size:13px; margin:0; }
.news1 h2 { text-transform:uppercase; }
.news a, .news1 a, .news2 a
{ font-size:9px; line-height:9px; display:block; width:145px; border-bottom:dotted 1px; margin: 3px 0px 8px 0px; padding: 0 0 0 5px; text-decoration:none; letter-spacing:1px; }
.news a:link, .news a:visited, .news1 a:link, .news1 a:visited, .news2 a:link, .news2 a:visited 
{ color:#666; border-left: solid 10px #666; }
.news a:hover, .news a:active, .news a:focus, .news1 a:hover, .news1 a:active, .news1 a:focus, .news2 a:hover, .news2 a:active, .news2 a:focus   
{ color:#fff; border-left: solid 10px #fff; }

h1, h2 { font-size:13px; letter-spacing:1px; color:#333; margin:0px; padding-bottom:5px; font-weight:normal; }

hr { margin: 10px 0 20px 0; }

.profil { width:360px; height:auto; min-height:380px; margin: 20px 0 20px 20px; padding:20px 40px 20px 20px;  background-image:url(../-pics/weiss.png); font-size:11px; }
.profil p { font-size:13px; margin:0px; padding-bottom:10px; }

.industrie { float:right; width:75px; height:60px; margin:0; padding:0; font-size:9px; }

.portrait { position:relative; top:250px; width:625px; height:auto; margin: 0 0 0 20px; padding:5px 5px 5px 10px; background-image:url(../-pics/weiss.png); }
.portrait a:link, .portrait a:visited  { display:block; width:125px; padding-left:509px; border-bottom:dotted 1px #444; border-right:solid 15px #444; border-left:dotted 1px #444; font-size:11px; line-height:14px; color:#444; letter-spacing:1px; text-decoration:none; }
.portrait a:hover, .portrait a:focus, .portrait a:active { border-bottom:dotted 1px #dd0033; border-right:solid 15px #dd0033; border-left:dotted 1px #dd0033; color:#dd0033;  }
.portrait p { font-size:13px; margin:0px; padding:0 15px 0 0; }
.portrait h1 { padding-bottom:0px; color:#666; }

.kontakt { width:300px; height:auto; min-height:300px; margin: 248px 0 20px 280px; padding:20px 40px 20px 20px;  background-image:url(../-pics/weiss.png); font-size:11px; }
.kontakt p { font-size:13px; margin:0px; padding-bottom:10px; }

.aside { float: left; width:200px; background-color:#444; }
.aside a:link, .aside a:visited { color:#bbb; text-decoration:none; }
.aside p { margin: 0 0 0 17px; color:#bbb; font-size:9px; letter-spacing:1px; }
.aside img { margin-top: 20px; }
ul.menu { position:relative; left:-55px; list-style: none; margin-top: 45px; margin-bottom: 45px; }
ul.menu li { letter-spacing:1px; }
ul.menu a:link, ul.menu a:visited {
	font-size:13px;
	color:#bbb;
	line-height:13px;
	margin-bottom:15px; 
	padding: 1px 5px 1px 17px;
	border-left:solid 15px;
	display: block;
	width: 180px;
	text-decoration: none; }
ul.menu a:hover, ul.menu a:active, ul.menu a:focus { color: #fff; 
	border-left:solid 15px #fff; }
	
	
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px; }